Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 05:12:12 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation reem                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  reem Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reem ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:11 PM, 20th Dec                     reem                    Ok           04:11 PM, 20th Dec                   Mohamed                   Hi, Thank you for contacting us. How may I help you?           04:14 PM, 20th Dec                     reem                    #9617888230 for this order the refund still under processing           04:14 PM, 20th Dec                     reem                    I spoke to your colleague but still no refund           04:16 PM, 20th Dec                   Mohamed                   one moment           04:16 PM, 20th Dec                   Mohamed                   we are apologising for the inconvenience that we have cause           04:17 PM, 20th Dec                   Mohamed                   as i checked the has been  order returned to the warehouse but  the refund hasn't been done           04:18 PM, 20th Dec                     reem                    O           04:18 PM, 20th Dec                     reem                    Ok so it's will take more time?           04:18 PM, 20th Dec                   Mohamed                   If your case has been rises for the concern team that means they are working on it           04:21 PM, 20th Dec                     reem                    Ok thank you           04:22 PM, 20th Dec                   Mohamed                   we will raise it again to the concern team to assure the money return to you asap           04:22 PM, 20th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           04:24 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1897821